/*See http://www.gregpike.net/2013/04/uncategorized/photo-captions-with-credit-for-twitter-bootstrap/ */
.thumbnail.with-pfcaption {
  display: inline-block;
  /*background: #f5f5f5;*/
}
.thumbnail.with-pfcaption p {
  margin: 0;
  padding-top: 0.5em;
}

.top-spacer {
    margin-top: 20px;
}

.order-form-input {
    padding: 2px;
    width: 100%;
}
.order-form-address {
    width: 100%;
    /*border: 1px solid;*/
}
.order-form-address>thead>tr, .order-form-address>tbody>tr, .order-form-address>thead>tr>td, .order-form-address>tbody>tr>td, .order-form-address>thead>tr>th, .order-form-address>tbody>tr>th {
    border: 2px solid;
}
.order-form-address-col1 {
    width: 15%;
}
.order-form-address-col2 {
    width: 35%;
}
.order-form-address-col3 {
    width: 15%;
}
.order-form-address-col4 {
    width: 35%;
}
.order-form-plants {
    width: 100%;
}
.order-form-plants>thead>tr, .order-form-plants>tbody>tr, .order-form-plants>thead>tr>td, .order-form-plants>tbody>tr>td, .order-form-plants>thead>tr>th, .order-form-plants>tbody>tr>th {
    border: 2px solid;
}
.aligned-right-table-cell {
    text-align: right;
}
.centered-table-cell {
    text-align: center;
}
.blank-table-cell {
    background-color: #f5f5f5;
}
.plant-column {
    width: 55%;
}
.price-column {
    width: 15%;
}
.quantity-plant-column {
    width: 15%;
}
.total-column {
    width: 15%;
}




.plant-gallery-img-block {
    height:230px;
    width:100%;
    overflow:hidden;
    border:0px;
    font-size:14px;
}

.plant-gallery-img {
    /* max-width: 100%; Set in img-responsive*/
    max-height: 150px;
}


/* 
-------------------------------------------------- 
Sticky footer styles
-------------------------------------------------- 
*/
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  /*background-color: #f5f5f5;*/
}

/* 
-------------------------------------------------- 
END Sticky footer styles
-------------------------------------------------- 
*/

.img-bordered {
   padding:2px;
   border:2px solid #021a40;
   /*background-color:#ff0;*/
   background-color:#d3d3d3;
   width: 80%;
}

.img-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}




